/* Bootstrap Icons 图标字体 */
.ico {
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
}

/* 参考原版manage.css样式 */
.mtop{ width:100vw; height:120px;}
.mtop .mtop_left{ width:49%; height:80px; text-align: right; float: left;color: #fff;font-size:18px; font-weight: bold; display: flex; justify-content: flex-end; align-items: center; margin-top:20px;}
.mtop .mtop_left .mtop_right_date{display: inline-block; width:50%; height:60px;line-height:30px; padding-right:10px;}
.mtop .mtop_left .mtop_right_day{ display: inline-block; height:80px;line-height:80px; padding-right:15px;font-size:58px; color:#ffeb3b}
.mtop .mtop_right{ width: calc(50% - 1px); height:80px; text-align: left; border-left:1px solid #ccc;float: left;margin-top:20px;display: flex; justify-content:flex-start; align-items: center;}
.mtop .mtop_right .mtop_right_txt{ display: inline-block;color: #fff; padding-left:15px;line-height:30px; font-size:18px; font-weight: bold;}
.mdiv_igo{ color:#ccc;}
.mdiv{ width:44vw; margin-left:4vw; margin-top:4vw; display: flex; justify-content: space-between; align-items: center; float: left; background-color: #fff; border-radius:10px; padding:4vw 0; user-select: none; cursor: pointer; text-decoration: none;}
.mdiv:active,.mdiv:hover{ background-color: #fff; text-decoration: none;}
a.mdiv{ text-decoration: none;}
a.mdiv:hover{ text-decoration: none;}
.mdiv .mdiv_btsm{ width:24vw; display: block; text-align: left; }
.mdiv .mdiv_btsm .mdiv_bt{display: block; text-align: left;  font-size:18px; font-weight: bold; color: #333; text-decoration: none;}
.mdiv .mdiv_btsm .mdiv_sm{ font-size:14px; color: #999; text-decoration: none;}
.mdiv .mdiv_ico{ width:8vw; text-align: right; padding-left:2vw;}
.mdiv .mdiv_igo{ padding-right:2vw;}
.mdiv:nth-child(1) .mdiv_ico{ color:#ff5e53;}
.mdiv:nth-child(2) .mdiv_ico{ color:#2db5a8;}
.mdiv:nth-child(3) .mdiv_ico{ color:#f9316a;}
.mdiv:nth-child(4) .mdiv_ico{ color:#2196f3;}
.mdiv:nth-child(5) .mdiv_ico{ color:#874ae6;}
.mdiv:nth-child(6) .mdiv_ico{ color:#ff5e53;}
.mdiv:nth-child(7) .mdiv_ico{ color:#ffc269;}
.mdiv:nth-child(8) .mdiv_ico{ color:#ff2865;}
.flixe_div{ width:100vw; height:100vh; position: fixed; z-index:9; left:0; top:0; background-color:rgba(0,0,0,0.6); display: flex; justify-content: center; align-items: center; flex-direction: column;}
.fd_close{ width:80vw; max-width:600px; text-align: right; position: relative; z-index:1;}
.fd_close .ico{border:3px solid #fff; width:40px; height:40px; font-size:18px; line-height:40px; text-align: center; border-radius:50%;background-color:#333; color:#fff;  position: absolute; right:-10px; bottom:-30px;}
.fd_main{ width:80vw; max-width:600px; padding:5vh 0; text-align: center; background-color: #fff;display: flex; justify-content: center; align-items: center; flex-direction: column; border-radius:10px;}
.fd_main .fd_tbt{ width:100%; text-align: center; line-height:200%; font-size:1.8em; font-weight: bold; color:#2196f3}
.fd_main .fd_inp{ width:80%; height:6vh; line-height:6vh; max-height:100px; text-align: left; font-size:1.8em; border-radius:5px; border:1px solid #ccc; padding:0 10px;margin-top:4vh;}
.fd_main .fd_bbt{ width:80%; text-align: center; line-height:200%; font-size:1.8em; border-radius:5px;padding:5px 10px; margin-top:4vh;box-sizing: border-box;
}
.div_flixe_hide{ display: none;}
@media screen and (min-width: 1025px) {  /*宽度1024以上，不含1024*/
    .mtop{height:240px;}
    .mtop .mtop_left{height:160px;font-size:36px; margin-top:40px;}
    .mtop .mtop_left .mtop_right_date{height:120px;line-height:60px; padding-right:20px;}
    .mtop .mtop_left .mtop_right_day{ height:160px;line-height:160px; padding-right:30px;font-size:120px; }
    .mtop .mtop_right{height:160px; margin-top:40px;}
    .mtop .mtop_right .mtop_right_txt{font-size:36px;padding-left:30px;line-height:60px;}
    .mdiv .mdiv_ico{ font-size:64px;}
    .mdiv .mdiv_igo{ font-size:32px;}
    .mdiv .mdiv_btsm .mdiv_bt{font-size:42px;}
    .mdiv .mdiv_btsm .mdiv_sm{ font-size:24px;}
    /**/
    .fd_close .ico{border:5px solid #fff; width:80px; height:80px; font-size:32px; line-height:80px;right:-30px; bottom:-50px;}
    .fd_main .fd_tbt{ font-size:4em;}
    .fd_main .fd_inp{ font-size:3em;}
    .fd_main .fd_bbt{ font-size:3em; }
    .fd_main .fd_inp::placeholder{ font-size:1em; }
    .fd_main .fd_inp::-moz-placeholder{ font-size:1em; }
    .fd_main .fd_inp:-moz-placeholder{ font-size:1em; }
    .fd_main .fd_inp:-ms-input-placeholder{ font-size:1em; }
    .fd_main .fd_inp::-webkit-input-placeholder{ font-size:1em; }
}
@media screen and (max-width: 1024px) {  /*宽度1024px及以下*/
    .mtop{height:240px;}
    .mtop .mtop_left{height:160px;font-size:36px; margin-top:40px;}
    .mtop .mtop_left .mtop_right_date{height:120px;line-height:60px; padding-right:20px;}
    .mtop .mtop_left .mtop_right_day{ height:160px;line-height:160px; padding-right:30px;font-size:120px; }
    .mtop .mtop_right{height:160px; margin-top:40px;}
    .mtop .mtop_right .mtop_right_txt{font-size:36px;padding-left:30px;line-height:60px;}
    .mdiv .mdiv_ico{ font-size:64px; }
    .mdiv .mdiv_igo{ font-size:32px;}
    .mdiv .mdiv_btsm .mdiv_bt{font-size:42px;}
    .mdiv .mdiv_btsm .mdiv_sm{ font-size:24px;}
    /**/
    .fd_close .ico{border:5px solid #fff; width:80px; height:80px; font-size:32px; line-height:80px;right:-30px; bottom:-50px;}
    .fd_main .fd_tbt{ font-size:4em;}
    .fd_main .fd_inp{ font-size:3em;}
    .fd_main .fd_bbt{ font-size:3em; }
    .fd_main .fd_inp::placeholder{ font-size:1em; }
    .fd_main .fd_inp::-moz-placeholder{ font-size:1em; }
    .fd_main .fd_inp:-moz-placeholder{ font-size:1em; }
    .fd_main .fd_inp:-ms-input-placeholder{ font-size:1em; }
    .fd_main .fd_inp::-webkit-input-placeholder{ font-size:1em; }
}
@media screen and (max-width: 820px) {  /*宽度820px及以下*/
    .mtop{height:160px;}
    .mtop .mtop_left{height:100px;font-size:28px; margin-top:30px;}
    .mtop .mtop_left .mtop_right_date{height:100px;line-height:50px; padding-right:20px;}
    .mtop .mtop_left .mtop_right_day{ height:100px;line-height:100px; padding-right:30px;font-size:80px; }
    .mtop .mtop_right{height:100px; margin-top:30px;}
    .mtop .mtop_right .mtop_right_txt{font-size:28px;padding-left:30px;line-height:50px;}
    .mdiv .mdiv_ico{ font-size:56px;}
    .mdiv .mdiv_igo{ font-size:28px; }
    .mdiv .mdiv_btsm .mdiv_bt{font-size:32px;}
    .mdiv .mdiv_btsm .mdiv_sm{ font-size:20px;}
     /**/
    .fd_close .ico{border:4px solid #fff; width:60px; height:60px; font-size:24px; line-height:60px;right:-20px; bottom:-40px;}
    .fd_main .fd_tbt{ font-size:3.2em;}
    .fd_main .fd_inp{ font-size:2.2em;}
    .fd_main .fd_bbt{ font-size:2.2em; }
    .fd_main .fd_inp::placeholder{ font-size:1em; }
    .fd_main .fd_inp::-moz-placeholder{ font-size:1em; }
    .fd_main .fd_inp:-moz-placeholder{ font-size:1em; }
    .fd_main .fd_inp:-ms-input-placeholder{ font-size:1em; }
    .fd_main .fd_inp::-webkit-input-placeholder{ font-size:1em; }
}
@media screen and (max-width:414px) {  /*宽度414px及以下*/
    .mtop{height:120px;}
    .mtop .mtop_left{height:80px;font-size:18px; margin-top:20px;}
    .mtop .mtop_left .mtop_right_date{height:60px;line-height:30px; padding-right:10px;}
    .mtop .mtop_left .mtop_right_day{ height:80px;line-height:80px; padding-right:15px;font-size:50px; }
    .mtop .mtop_right{height:80px; margin-top:20px;}
    .mtop .mtop_right .mtop_right_txt{font-size:18px;padding-left:15px;line-height:30px;}
    .mdiv .mdiv_ico{ font-size:32px;}
    .mdiv .mdiv_igo{ font-size:16px;}
    .mdiv .mdiv_btsm .mdiv_bt{font-size:18px;}
    .mdiv .mdiv_btsm .mdiv_sm{ font-size:12px;}
    /**/
    .fd_close .ico{border:3px solid #fff; width:40px; height:40px; font-size:18px; line-height:40px;right:-10px; bottom:-30px;}
    .fd_main .fd_tbt{ font-size:2.2em; }
    .fd_main .fd_inp{ font-size:1.8em;}
    .fd_main .fd_bbt{font-size:1.8em; }
    .fd_main .fd_inp::placeholder{ font-size:1em; }
    .fd_main .fd_inp::-moz-placeholder{ font-size:1em; }
    .fd_main .fd_inp:-moz-placeholder{ font-size:1em; }
    .fd_main .fd_inp:-ms-input-placeholder{ font-size:1em; }
    .fd_main .fd_inp::-webkit-input-placeholder{ font-size:1em; }
}
@media screen and (max-width:355px) {  /*宽度355px及以下*/
    .mtop{height:100px;}
    .mtop .mtop_left{height:60px;font-size:16px; margin-top:20px;}
    .mtop .mtop_left .mtop_right_date{height:50px;line-height:25px; padding-right:5px;}
    .mtop .mtop_left .mtop_right_day{ height:60px;line-height:60px; padding-right:6px;font-size:50px; }
    .mtop .mtop_right{height:60px; margin-top:10px;}
    .mtop .mtop_right .mtop_right_txt{font-size:1.4em;padding-left:6px;line-height:25px;}
    .mdiv .mdiv_ico{ font-size:2em;}
    .mdiv .mdiv_igo{ font-size:1.4em;}
    .mdiv .mdiv_btsm .mdiv_bt{font-size:1.4em;}
    .mdiv .mdiv_btsm .mdiv_sm{ font-size:0.8em;}
    /**/
    .fd_close .ico{border:3px solid #fff; width:40px; height:40px; font-size:18px; line-height:40px;right:-10px; bottom:-30px;}
    .fd_main .fd_tbt{ font-size:2.2em; }
    .fd_main .fd_inp{ font-size:1.8em;}
    .fd_main .fd_bbt{font-size:1.8em; }
    .fd_main .fd_inp::placeholder{ font-size:1em; }
    .fd_main .fd_inp::-moz-placeholder{ font-size:1em; }
    .fd_main .fd_inp:-moz-placeholder{ font-size:1em; }
    .fd_main .fd_inp:-ms-input-placeholder{ font-size:1em; }
    .fd_main .fd_inp::-webkit-input-placeholder{ font-size:1em; }
}
.mask{top:0; border-radius: 0;}

.mlist {
    width: 100%;
    overflow: hidden;
    background-color: #f0f3f6;
    min-height: calc(100vh - 200px);
}

.clear {
    clear: both;
}

.mb_bottom {
    width: 100%;
    height: 80px;
}

body {
    background-color: #f0f3f6;
    margin: 0;
    padding: 0;
}
